Subject: New Reply Received - Good evening, my order was late, it was supposed to be delivered yesterday, and I have not been contacted or delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Aug 2022 13:08:17 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Good evening, my order was late, it was supposed to be delivered yesterday, and I have not been contacted or delivered  Ticket comment <div>
<div>
<div dir="rtl">Good evening, you told me that I will be contacted about my order, but I was not contacted, nor did I deliver the order, it was very late<br style="">
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
احصل على <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook لـ iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="rtl">
<font style="font-size:11pt" color="#000000"><b>من:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>‏‏تم الإرسال:</b> Friday, August 19, 2022 12:26:03 PM<br>
<b>إلى:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>‏‏الموضوع:</b> Re: [#4742605] - Good evening, my order was late, it was supposed to be delivered yesterday, and I have not been contacted or delivered</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Alyaa,<br>
<br>
Thank you for contacting us, and giving us the opportunity to serve you.<br>
<br>
Please accept our apologies for the inconvenience caused to you. </div>
<div dir="ltr">
<br>
We would like to inform you that we are reaching out to the concerned team to solve your issue and you will be contacted once we receive any updates.<br>
<br>
We apologize once again for this inconvenience and thank you for your patience and kindness.<br>
<br>
Do not hesitate to contact us if you have any other inquiries.<br>
<br>
Your Friends,<br>
The Support Team.</div>
</div>
</div>

</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4742605